Include deprecations for v5.17.10 and v5.17.11 in Module::CoreList
authorChris 'BinGOs' Williams <chris@bingosnet.co.uk>
Tue, 23 Apr 2013 10:48:35 +0000 (11:48 +0100)
committerChris 'BinGOs' Williams <chris@bingosnet.co.uk>
Tue, 23 Apr 2013 11:27:59 +0000 (12:27 +0100)
commit4a6672dc1c5bd3aa60e465bc6fdf74927620f064
tree9e97b953f76eada399a254b412e064a555fc0e8a
parent76073c8890e651146559ee560dd616e908c697d0
Include deprecations for v5.17.10 and v5.17.11 in Module::CoreList

This will probably resolve [perl #117711]
dist/Module-CoreList/Changes
dist/Module-CoreList/lib/Module/CoreList.pm
dist/Module-CoreList/lib/Module/CoreList/TieHashDelta.pm